## oem-workaround-poweron 1.0somerville2

=== debian/changelog ===
oem-workaround-poweron (1.0somerville2) trusty; urgency=medium

  * debian/control,
    debian/rules: Remove modaliases stuff.
  * debian/postinst,
    debian/postrm: Avoid unnecessary check.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 04 Dec 2015 15:25:02 +0800

oem-workaround-poweron (1.0somerville1) trusty; urgency=high

  * Workaround package to prevent power on fail on DELL dino2 (LP: #1516894)

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Tue, 01 Dec 2015 10:17:39 +0800
