=== debian/control ===
Source: oem-workaround-poweron
Section: devel
Priority: optional
Maintainer: Franz Hsieh (Franz) <franz.hsieh@canonical.com>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.5

Package: oem-workaround-poweron
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OEM packages for somerville that fixes issues
 The package includes patches to fix issue LP:#1516894
